Bug 801402 - [abrt] gummi-0.5.8-4.fc16: magazine_chain_pop_head: Process /usr/bin/gummi was killed by signal 11 (SIGSEGV)
[abrt] gummi-0.5.8-4.fc16: magazine_chain_pop_head: Process /usr/bin/gummi wa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gummi (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
abrt_hash:f080e39affe1d247ba3608e2a6c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 08:03 EST by Martin
Modified: 2012-05-12 21:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: gummi-0.6.3-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-14 00:29:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.75 KB, text/plain)
2012-03-08 08:03 EST, Martin
no flags Details
File: xsession_errors (4.41 KB, text/plain)
2012-03-08 08:04 EST, Martin
no flags Details
File: maps (37.30 KB, text/plain)
2012-03-08 08:04 EST, Martin
no flags Details
File: backtrace (63.04 KB, text/plain)
2012-03-08 08:04 EST, Martin
no flags Details

  None (edit)
Description Martin 2012-03-08 08:03:56 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gummi
comment:        I used the character 'รก', and pressed Ctrl-S, in Gummi
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gummi
kernel:         3.2.9-1.fc16.x86_64
pid:            11369
pwd:            /home/martin
reason:         Process /usr/bin/gummi was killed by signal 11 (SIGSEGV)
time:           Thu 08 Mar 2012 02:01:35 PM CET
uid:            1000
username:       martin

backtrace:      Text file, 64557 bytes
dso_list:       Text file, 7940 bytes
maps:           Text file, 38198 bytes
xsession_errors: Text file, 4518 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:32043a4ded0564b5068ef09128c7644695a3963b
:78c1ade3665ad67db02654e2e74152270c5852b3
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bba7258720d76248bf4777c7b466e1c20c680fe7
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:de272a66db7a1b50e62eaf658976bce648412179
:719a85c49c612de86619fed98146f316432aee92
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:08c74e38c49556399fa1d265ea2292fb10b136c8
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:f5a00887a29258157e51f8a513618a4cfba4249b
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:f9212ed439862ff35ae30df159efa719f1590cf3
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:400444fb368f79b54959b083f449a1497bf71c13
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:5393d882ce329cabe4ddf6bedaef1cc906664889
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:bed3a3de569d0a8795d948f4630b7e6af3566d36
:58aba0913035615e2b8ffd87709d2f2b28336ff3
:4c842320387ff7f6f91b7842b223c16518be909f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:4953d1f613914126bccceb3cb96386647ffba9df
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c5e777db418e7b567423c9ee00a707a172a7f824
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:b453c88fcaacf75c19ab1c941fc008d752bce86c
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:700c536566e06857d8abfeea98d617c72a122d4a
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:2670385f49fb9f120f7cf843f211e3c620da8632
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5954d7bfe38b223be907cd2041fd537129ba4254
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pckolarmartin.fit.vutbr.cz
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f4d5b6de2809da6d6f0fa0290000003e-1331200031.787700-1856094690
:GNOME_KEYRING_CONTROL=/tmp/keyring-IMBtlV
:IMSETTINGS_MODULE=none
:USER=martin
:USERNAME=martin
:MAIL=/var/spool/mail/martin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/martin/.local/bin:/home/martin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/martin
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1511
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/martin
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=martin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BI1iHrixHY,guid=8a7a5b4c0043bb763a14119d00000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/martin
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-martin-E6U4SO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1516,unix/unix:/tmp/.ICE-unix/1516
:GPG_AGENT_INFO=/tmp/keyring-IMBtlV/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-IMBtlV/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1752-pckolarmartin.fit.vutbr.cz-gummi-2_TIME9856512
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gummi.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=11369

var_log_messages:
:Mar  8 13:30:26 pckolarmartin yum[11361]: Installed: gummi-0.5.8-4.fc16.x86_64
:Mar  8 14:01:35 pckolarmartin kernel: [11682.645077] gummi[11369]: segfault at 27 ip 0000003493e5ff78 sp 00007fff3df82a80 error 4 in libglib-2.0.so.0.3000.2[3493e00000+11e000]
:Mar  8 14:01:36 pckolarmartin abrt[11992]: Saved core dump of pid 11369 (/usr/bin/gummi) to /var/spool/abrt/ccpp-2012-03-08-14:01:35-11369 (82898944 bytes)
Comment 1 Martin 2012-03-08 08:03:59 EST
Created attachment 568617 [details]
File: dso_list
Comment 2 Martin 2012-03-08 08:04:01 EST
Created attachment 568618 [details]
File: xsession_errors
Comment 3 Martin 2012-03-08 08:04:03 EST
Created attachment 568619 [details]
File: maps
Comment 4 Martin 2012-03-08 08:04:05 EST
Created attachment 568620 [details]
File: backtrace
Comment 5 abrt-bot 2012-03-20 14:15:01 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  exaile: bug #621822
  sound-juicer: bug #537910

This comment is automatically generated.
Comment 6 Fedora Update System 2012-04-07 04:44:24 EDT
gummi-0.6.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gummi-0.6.3-1.fc16
Comment 7 Fedora Update System 2012-04-07 04:44:42 EDT
gummi-0.6.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gummi-0.6.3-1.fc15
Comment 8 Fedora Update System 2012-04-07 04:44:55 EDT
gummi-0.6.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gummi-0.6.3-1.fc17
Comment 9 Fedora Update System 2012-04-07 23:32:52 EDT
Package gummi-0.6.3-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gummi-0.6.3-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5514/gummi-0.6.3-1.fc15
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-04-14 00:29:20 EDT
gummi-0.6.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-04-25 23:26:30 EDT
gummi-0.6.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-05-12 21:55:15 EDT
gummi-0.6.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.